Security Lab

SQL-инъекция в GLPI

Дата публикации:28.06.2017
Всего просмотров:1367
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv2 рейтинг: 2.8 (4.8 (AV:N/AC:L/Au:S/C:P/I:P/A:P/E:U/RL:OF/RC:C))
CVE ID: CVE-2016-7508
Вектор эксплуатации: Удаленная
Воздействие: Неавторизованное изменение данных
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: GLPI 0.x
Уязвимые версии: GLPI версии 0.90.4
Описание:

SQL-инъекция в GLPI

URL производителя: http://glpi-project.org/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2017062811